*{
	padding:0px;
	margin:0px;
	border:0px;
	font-family:verdana, helvetica, arial, sans-serif;
	font-size:10pt;
}
html{
	background-color:#F5F8FD;
	background-color:white;
}
a {
	color: black;
	cursor: pointer;
}
a:link {
	color: inherit;
	text-decoration:none;
}
a:visited {
	color: inherit;
	text-decoration:none;
}
a:active {
	color: inherit;
	text-decoration:none;
}
a:hover {
	color: inherit;
	text-decoration:underline;
}
#outerContainer{
	width:100%;
	height:500px;
	margin-left:0px;
}
#pageBodyTitle{
	margin-bottom:10px;
	padding-bottom:3px;
	border-bottom:2px black solid;
	font-size:14pt;
}
.clearBoth{
	clear:both;
}
.blue{
	color:#0066CC;
}
.red{
	color:#CB031A;
}
